Subject: Ticket Assigned - click & collect
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 07:38:39 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click & collect hi reema                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi reema Bot:  Hi Hi Reema ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554273977 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Reema, Thank you for contacting us. My name is Nikhil. How may I help you? Customer:  Hi Customer:  I ordered certain items and got it delivered today Customer:  Out of that i want to return 2 items n get others stuff Agent:  Ok. Agent:  We will assist you with that. Agent:  Could you please share your order number so that I can assist you further? Customer:  9626694705 Agent:  Thank you. Agent:  Please allow me a moment. Customer:  Ok Agent:  Thank you for being online Customer:  Ok Agent:  Please share the name of the items that you wish to return Customer:  If i go to.items number i may lose this chat page Customer:  Difficult for me to catch u Agent:  We apologize for the inconvenience. Customer:  Can u take screenshot Agent:  You can return the items online or at the store as well. Customer:  Ok Customer:  If i return online simultaneously can ask for replacement items Agent:  We re sorry, but we don't offer exchanges for online purchases. Customer:  Ok Customer:  I can do that in shop Customer:  ? Agent:  No, neither online nor offline. However, the return and refund can be done. Agent:  You can return the item and place an order online or but from the store. Customer:  Ok Customer:  Got it Customer:  Thankz Agent:  You are welcome! Agent:  Is there anything else we may assist you with Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi Reema ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9627279832 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Reema, Thank you for contacting us. How may I help you? Customer:  I  placed order in mrng and money got detected Customer:  Later got sms cant process ur ordee Customer:  May i know reason Customer:  IMAGE Customer:  May i know the status Agent:  May I request you to please stay on-hold while I retrieve the information.  Customer:  K Agent:  after we checked the first order 9627282322 you placed wasn't successfully  placed Agent:  the system has made new order for you with same item with new order number 9627279832 Customer:  But i did put otp and money got deducted Customer:  9627279832 is the new order successful? Agent:  yes the money was on the payment get way so the system catch it and make new order Customer:  So with new ordee number ..my order is On right Customer:  Y i didn't receive sms for same Agent:  you will be receiving an email for that Customer:  M glad my order is placed Agent:  we are happy that the order 9627279832 placed successfully. Agent:  after it shipped  you will receive an sms with the trCKING NUMBER  and the courier company. Agent:  Do you have any other question that i can assist you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi Reema ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640958760 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:25 AM, 11th Mar                     hi reema                    Ok           11:26 AM, 11th Mar                     hi reema                    Very poor services           11:27 AM, 11th Mar                     hi reema                    Call centres..i nver get thru           11:28 AM, 11th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:28 AM, 11th Mar                     hi reema                    I have ordweed online           11:28 AM, 11th Mar                     hi reema                    And its pick up.its showing processing           11:28 AM, 11th Mar                     hi reema                    But i wnat to know statua           11:28 AM, 11th Mar                     hi reema                    As need it urgently           11:29 AM, 11th Mar                     hi reema                    How can u help to get the product by 3           11:29 AM, 11th Mar                     hi reema                    9640958760           11:30 AM, 11th Mar                   Juhi                   Thank you for sharing the details. Please allow me a moment to check this for you.           11:32 AM, 11th Mar                     hi reema                    Ok           11:32 AM, 11th Mar                   Juhi                   Your order is READY_TO_SHIPPED           11:33 AM, 11th Mar                   Juhi                   It usually takes 2-3 working days.           11:33 AM, 11th Mar                     hi reema                    I know its takes time           11:33 AM, 11th Mar                     hi reema                    But           11:34 AM, 11th Mar                     hi reema                    I need it today by 3.so how can u help me           11:34 AM, 11th Mar                   Juhi                   If you do not receive the notification for pickup till tomorrow kindly contact us back on 13th Mar, 2021 itself.           11:34 AM, 11th Mar                     hi reema                    I believe you should address my requirement as i need it today by noon           11:34 AM, 11th Mar                     hi reema                    So how can u help me           11:35 AM, 11th Mar                     hi reema                    If its ready to ship dan can u speak to higher authority n expadey the process so i can collext by 3           11:36 AM, 11th Mar                   Juhi                   we will try our best to get it ready asap.           11:37 AM, 11th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:38 AM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2227742